/* dCodes Framework:(c) TemplateAccess */
.dc_table_s13{background:#D3E4E5;border:1px solid gray;border-collapse:collapse;color:#fff}
.dc_table_s13 caption{border:1px solid #5C443A;color:#5C443A;font-weight:bold;letter-spacing:8px;padding:6px 4px 8px 0px;text-align:center;}
.dc_table_s13 td,.dc_table_s13 th{color:#363636;padding:.4em}
.dc_table_s13 tr{border:1px dotted gray}
.dc_table_s13 thead th,.dc_table_s13 tfoot th{background:#5C443A;color:#FFFFFF;padding:3px 10px 3px 10px;text-align:left;}
.dc_table_s13 tbody td a{color:#363636;text-decoration:none}
.dc_table_s13 tbody td a:visited{color:gray;text-decoration:line-through}
.dc_table_s13 tbody td a:hover{text-decoration:underline}
.dc_table_s13 tbody th a{color:#363636;font-weight:normal;text-decoration:none}
.dc_table_s13 tbody th a:hover{color:#363636}
.dc_table_s13 tbody td+td+td+td a{background-image:url('../images/table_s12a.png');background-position:left center;background-repeat:no-repeat;color:#03476F;padding-left:15px}
.dc_table_s13 tbody td+td+td+td a:visited{background-image:url('../images/table_s12b.png');background-position:left center;background-repeat:no-repeat}
.dc_table_s13 tbody th,.dc_table_s13 tbody td{text-align:left;vertical-align:top}
.dc_table_s13 tfoot td{background:#5C443A;color:#FFFFFF;padding-top:3px}
.dc_table_s13 .odd{background:#fff}
.dc_table_s13 tbody tr:hover{background:#99BCBF;border:1px solid #03476F;color:#000000}